@import url('https://fonts.googleapis.com/css?family=Raleway');
@import url('https://fonts.googleapis.com/css?family=Muli:300');
@import url('https://fonts.googleapis.com/css?family=Open+Sans');
@import url('https://fonts.googleapis.com/css?family=Khand:400,300');
@import url('https://fonts.googleapis.com/css?family=Roboto:400,300,500,700');
@import url('https://fonts.googleapis.com/css?family=Montserrat:200i,300,300i,400|Open+Sans');


/*
p:empty {
	display: none;
}
*/

html, body {
	max-width: 100%;
	overflow-x: hidden;
}

.textwidget{
	display: none;
}


.clearAll {
	clear: both;
}

body {
	background-color: white !important;
}

body a {
	color: #0171b9;
}

body a:hover {
	color: #039cff !important;
}

a:hover {
	color: #009635 !important;
}

.langSelector {
	color: black !important;
}

.langSelector:hover {
	color: #0171b9 !important;
}

h1 {
	font-family: 'Raleway' !important;
	font-size: 30px !important;
	font-weight: 100 !important;
}

h4 {
	font-family: 'Raleway' !important;
	font-size: 17px !important;
	font-weight: 100 !important;
	color: #19171c !important;
}

.fusion-button {
	background-color: #056c1d;
}

/* HEADER */

.fusion-standard-logo .fusion-logo-2x {
	display: none;
}

.fusion-header-v2 .fusion-secondary-header {
	border: none !important;
}

.fusion-secondary-header  {
	max-height: 30px !important;
}


.fusion-contact-info {
	text-align: right;
	line-height: 30px !important;
}

.menu-text {
	text-transform: uppercase;
	font-size: 11px !important;
}

/*
.fusion-main-menu{
	border: solid 1px black;
	height: 120px;
}
*/

.fusion-layout-column {
	  position: relative;
	  float: left;
	  margin-bottom: 10px !important;
	}
	
.fusion-page-title-bar .fusion-breadcrumbs {
    font-size: 10px;
    color: #343b49;
    display: none;
}

.fusion-main-menu > ul > li > a {
	padding-top: 17px;
/* 	border: solid 0px red; */
	height: 120px;
}

/*
.fusion-main-menu .sub-menu {
	margin-top: 21px;
}
*/

/* SLIDER */
.titularSlider {
	font-family: 'Montserrat' , sans-serif;
	font-size: 40px;
	font-weight: 500;
	padding-top: 250px;
	margin-bottom: -25px;
}

.textoSlider {
	font-family: 'Montserrat' , sans-serif;
	font-weight: 300;
	font-size: 20px;
	max-width: 870px;
	line-height: 28px;
}

video {
	position: absolute;
	margin-top: -150px;
/* 	min-height: 709px !important; */
/* top: 4%; /* 16:9 Aspect Ratio */ */
}

.tfs-slider.flexslider.main-flex.full-width-slider {
    max-width: 100%;
    max-height: 600px !important;
}

.fusion-button.button-1:hover, .button-1:focus, .fusion-button.button-1:active {
    background: #ffffff;
}

.fusion-button.button-1:hover, .fusion-button.button-1:focus, .fusion-button.button-1:active {
    border-width: 0px;
    border-color: #ffffff;
}

.fusion-button.button-1 {
    width: auto;
}

.fusion-button.button-1 {
    background: #ffffff;
}

.fusion-button.button-1 {
    border-width: 0px;
    border-color: #ffffff;
}

.outlineButton:hover {
    color: black !important;
    background-color: white !important;
    border: solid 3px white !important;
}

.outlineButton {
    font-family: 'Raleway', sans-serif;
    font-weight: 700;
    font-style: normal;
    color: white;
    font-size: 15px;
    background-color: transparent !important;
    border: solid 3px white !important;
    -webkit-border-radius: 5 !important;
    -moz-border-radius: 5 !important;
    border-radius: 5px !important;
}

#tribe-bar-form .tribe-bar-submit input[type="submit"], .button-large, .button.large, .fusion-body .fusion-button-large {
    padding: 13px 29px;
    line-height: 17px;
    font-size: 14px;
    text-decoration: none;

}


/* SECTORS */
.imgSector {
	max-width: 120px !important;
	height: 130px !important;
	margin-bottom: 10px;
}

.sectors {
	padding: 0 0px 0 0px;
	line-height: 20px;
	font-size: 14px !important;
}

/* PROJECTES */
.imgProjectes {
	max-width: 110px !important;
	height: 130px !important;
	margin-bottom: -5px;
/* 	margin-bottom: 10px; */
}

.projectes {
	padding: 0 15px 0 15px;
	line-height: 20px;
	font-size: 14px !important;
}

.projecte a {
	color: #19171c !important;
}

.projecte a:hover {
	color: #0171b9 !important;
}

/* NEWS */
#extFrame .title a:link {
    font-family: 'Raleway', sans-serif !important;
    font-weight: 700 !important;
/*     font-style: normal; */
    color: black !important;
    font-size: 58px !important;
}

.recent-posts-content p {
	border: solid 0px red;
	line-height: 20px !important;
	font-size: 14px !important;
}

body.has-sidebar #content {
	width: 100% !important;
}
#content {
    width: 100%;
    float: left !important;
    min-height: 1px;
}

/* POST */
.post-content p {
	font-size: 16px;
	line-height: 24px;
}

.dinamicPost .imgPost {
	max-width: 150px !important;
}

.1_1 { /* border: solid 1px red; */}

.fusion-row .dinamicPost {
/* 	border: solid 1px red; */
}

/* CATEGORIES */
.xxx {
	margin-left: -1000px;
	margin-right: -1000px;
	background-color: #05873c;
	border: solid 1px #05873c;
	padding-top: 11px;
	padding-bottom: 12px;
/*
	background-position: center center;
	background-repeat: no-repeat;
	padding-top: 0px;
	padding-right: 30px;
	padding-bottom: 0px;
	padding-left: 30px;
*/
}

.imatgeDetacada {
	max-width: 250px;
/* 	float: left; */
	margin: 0 15px 15px 0;
}

.activitat-content .fusion-blend-mode {
	margin-top: -35px !important;
}

.activitat-content i {
	font-size: 12px !important;
	padding: 10px;
}

/*
article i {
	margin-top: 0px !important;
}
*/

article h1 {
	margin-bottom: 0px !important;
}

.articleProjecte {
	border: solid 0px red;
	position: relative;
	display: inline;
	width: 50%;
	float: left;
	padding: 10px;
	vertical-align: top;
	padding: 10px;
}

.articleProjecte2 {
	border: solid 0px black;
	position: relative;
	display: inline;
	width: 50%;
	float: right;
	padding: 10px;
	vertical-align: top;
	padding: 10px;
}

.ilightbox-title {
	color: white !important;
}

/* SENEDECO */
.sendecoValor {
	font-family: 'Montserrat' !important;
	color: #3b4251;
	font-size: 22px !important;
	font-weight: 400 !important;
	text-align: center;
}

/* FOOTER */
.textFooter {
	font-family: 'Raleway' ,  sans-serif;
	font-size: 12px;
	font-weight: 100;
	color: white;
	letter-spacing: 1px;
	line-height: 18px;
}

.textFooter a {
	color: white;
}

.textFooter a:hover {
	color: #059dff;
}

.fusion-footer-copyright-area > .fusion-row, .fusion-footer-widget-area > .fusion-row {
    padding-left: 0px;
    padding-right: 0px;
}

#main {
    padding-top: 0px !important;
    padding-bottom: 60px;
    margin-top: 0px;
    background-color: white !important;
}

.topBanner {
	margin-top: 0 !important;
	height: 125px;
	margin-bottom: 35px;
	vertical-align: middle;
	padding-top: 22px;
}

.white {
	color: white !important;
}

.textDescripcio {
	line-height: 24px;
	font-size: 16px;
}

.titularLafundacio {
	font-size: 17px;
	color: #3b4251 !important;
	font-weight: 800;
	margin-top: 15px !important;
}

.socialLink {
	text-align: center;
}

.fusion-icon-linkedin {
	text-align: center;
	color: #ffffff  !important;
	background-color: #3b4251 !important;
	border-color: #3b4251 !important;

}


/* ============================================================
  M E D I A  Q U E R Y -------------------------------------
============================================================ */
@media all and (max-width: 1000px) {

	html, body {
	    max-width: 100%;
	    overflow-x: hidden;
	}

	.fusion-contact-info {
	    text-align: right;
	    line-height: 10px !important;
	    margin-bottom: 8px;
	}
	.fusion-logo img {
		width: 270px;
		display: none;
	}

	.fusion-mobile-menu-icons a {
	    float: right;
	    font-size: 21px;
	    margin-left: 0px;
	}

	.fusion-logo-2x {
		display: none;
	}


	/* SLIDER */
	.titularSlider {
		font-family: 'Montserrat' , sans-serif;
		font-size: 40px;
		font-weight: 500;
		padding-top: 5px;
		margin-bottom: -25px;
	}

	.articleProjecte {
		border: solid 0px red;
		position: relative;
		display: inline;
		width: 100%;
		float: left;
		padding: 10px;
		vertical-align: top;
		padding: 10px;
	}

	.articleProjecte2 {
		border: solid 0px black;
		position: relative;
		display: inline;
		width: 100%;
		float: right;
		padding: 10px;
		vertical-align: top;
		padding: 10px;
	}




}




